Subject: Re: bug#28559: 26.0.60; Setting frame width sets it 2 columns less

From: John Wiegley <[email-masked]>
Date: Sat, 23 Sep 2017 11:30:44 -0700

fixed 28559
thanks

>>>>> Angelo Graziosi <[email-masked]> writes:

> The issues you flagged seem more or less the same I flagged...

Ok, I'll build the latest emacs-26 branch and try again...

Done.  Thank you, I can confirm that the bug is no longer an issue.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2